
<div class="particle-container">
  <particles [params]="myParams" [style]="myStyle" [width]="width" [height]="height"></particles>
</div>

<div class="app-container">
  <app-menu class="app-menu-flex-self"></app-menu>
  <app-profile class="app-profile-responsive app-profile-display"></app-profile>
  <app-aside class="app-aside-responsive"></app-aside>
</div>
